@charset "utf-8";

header {
	background: #000061;
	Padding: .5	em;
	height:150px;
}


nav {background:#FFF8CA;
Padding: .5em 3em;
}

Section{
	Padding:5em 3em 2em;
}

.headerClass {
float: right;
padding: 0em 2.5em;
}


#bodyText {
	font-size: 14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	line-height: 2.1em; }

#defHeader{font-size: 16pt;
font-weight: 300;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}

.inline_graphic {
    padding-left: 1em;
    padding-right: .5em;
    vertical-align: middle;

}

.wotd_box{
	float: right;
	width: 20%;
padding: 5 2 5 10;
	text-align: center;
	min-height: 72px;
}
